<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2023-06-27T16:48:10">
  <PeakList1D>
    <PeakList1DHeader creator="Work" date="2023-06-27T16:48:10" expNo="10" name="RP298 char" owner="" procNo="1" source="N:/NMR data">
      <PeakPickDetails>F1=7.822840ppm, F2=7.738105ppm, MI=4.14cm, MAXI=8.05cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.798572" intensity="5.575916" type="0"/>
    <Peak1D F1="7.787819" intensity="5.766624" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Work" date="2023-06-27T16:48:10" expNo="10" name="RP298 char" owner="" procNo="1" source="N:/NMR data">
      <PeakPickDetails>F1=7.514112ppm, F2=7.476533ppm, MI=0.85cm, MAXI=5.02cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.510427" intensity="1.254412" type="0"/>
    <Peak1D F1="7.499959" intensity="2.999547" type="0"/>
    <Peak1D F1="7.489494" intensity="2.067978" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Work" date="2023-06-27T16:48:10" expNo="10" name="RP298 char" owner="" procNo="1" source="N:/NMR data">
      <PeakPickDetails>F1=7.459587ppm, F2=7.394010ppm, MI=2.59cm, MAXI=7.33cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.437907" intensity="3.966699" type="0"/>
    <Peak1D F1="7.427011" intensity="6.183786" type="0"/>
    <Peak1D F1="7.416199" intensity="2.792493" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Work" date="2023-06-27T16:48:10" expNo="10" name="RP298 char" owner="" procNo="1" source="N:/NMR data">
      <PeakPickDetails>F1=7.394010ppm, F2=7.337274ppm, MI=13.61cm, MAXI=16.04cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.36042" intensity="14.53036" type="0"/>
    <Peak1D F1="7.354343" intensity="15.0" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Work" date="2023-06-27T16:48:10" expNo="10" name="RP298 char" owner="" procNo="1" source="N:/NMR data">
      <PeakPickDetails>F1=7.327695ppm, F2=7.326959ppm, MI=3.13cm, MAXI=3.28cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Work" date="2023-06-27T16:48:10" expNo="10" name="RP298 char" owner="" procNo="1" source="N:/NMR data">
      <PeakPickDetails>F1=7.326959ppm, F2=7.283486ppm, MI=0.44cm, MAXI=2.90cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.311949" intensity="1.319524" type="0"/>
    <Peak1D F1="7.305867" intensity="2.19252" type="0"/>
    <Peak1D F1="7.299925" intensity="2.276905" type="0"/>
    <Peak1D F1="7.29389" intensity="1.499473" type="0"/>
    <Peak1D F1="7.287941" intensity="0.6278476" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Work" date="2023-06-27T16:48:10" expNo="10" name="RP298 char" owner="" procNo="1" source="N:/NMR data">
      <PeakPickDetails>F1=6.493613ppm, F2=6.435404ppm, MI=0.95cm, MAXI=2.49cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="6.456432" intensity="1.14437" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Work" date="2023-06-27T16:48:10" expNo="10" name="RP298 char" owner="" procNo="1" source="N:/NMR data">
      <PeakPickDetails>F1=4.689136ppm, F2=4.574192ppm, MI=6.57cm, MAXI=9.35cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="4.653329" intensity="7.25001" type="0"/>
    <Peak1D F1="4.645342" intensity="7.196206" type="0"/>
  </PeakList1D>
</PeakList>
